Class | Fog::CDN::AWS::StreamingDistribution
In: | lib/fog/aws/models/cdn/streaming_distribution.rb
Parent: | Fog::Model

### Methods

new save

### Included Modules

Fog::CDN::AWS::DistributionHelper

### Constants

CONFIG | = | [ :caller_reference, :cname, :comment, :enabled, :logging ] |  | items part of DistributionConfig

### Public Class methods

new(new_attributes = {})

### Public Instance methods

save()

[Validate]